curl --request POST \
--url https://api.getovra.com/transfers/split \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"sourceWalletId": "<string>",
"splits": [
{
"amountEuros": 123,
"destinationWalletId": "<string>",
"beneficiaryId": "<string>",
"memo": "<string>"
}
]
}
'curl --request POST \
--url https://api.getovra.com/transfers/split \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"sourceWalletId": "<string>",
"splits": [
{
"amountEuros": 123,
"destinationWalletId": "<string>",
"beneficiaryId": "<string>",
"memo": "<string>"
}
]
}
'Documentation Index
Fetch the complete documentation index at: https://docs.getovra.com/llms.txt
Use this file to discover all available pages before exploring further.